ஜூன் 30 முதல் இந்த OS வெர்ஷன்களில் வாட்ஸ்அப் இயங்காது!

ழைய ஸ்மார்ட்போன்கள் மற்றும் ஓ.எஸ்.,களுக்கு வாட்ஸ்அப் அவ்வப்போது தனது சேவையை நிறுத்துவது வழக்கம். அப்படி மீண்டும் இந்தமுறை சில வெர்ஷன்களுக்கு வாட்ஸ்அப் தன் சேவையை நிறுத்தவுள்ளதாக அறிவித்துள்ளது. அதன்படி வரும் ஜூன் 30-ம் தேதி முதல் சில வெர்ஷன்களில் வாட்ஸ்அப் இயங்காது.

வாட்ஸ்அப்

 ஐ.ஓ.எஸ் 6, விண்டோஸ் 7 போன், ஆண்ட்ராய்டு 2.3.3-க்கு முந்தைய வெர்ஷன்களுக்கு ஏற்கெனவே வாட்ஸ்அப் இயங்காது என அந்நிறுவனம் அறிவித்திருந்தது. இத்துடன், தற்போது பிளாக்பெரி ஓ.எஸ், பிளாக்பெரி 10, நோக்கியா S40 மற்றும் நோக்கியா S60 இயங்குதளங்களில் இயங்கும் ஸ்மார்ட்போன்களில் ஜூன் 30-ம் தேதி முதல் வாட்ஸ்அப் இயங்காது என அறிவித்துள்ளது.

நீங்கள் இந்த வெர்ஷன்களைப் பயன்படுத்துபவர் என்றால், உடனே இதன் அடுத்த வெர்ஷன்களுக்கு போனை அப்டேட் செய்வதுதான் வாட்ஸ்அப் பயன்படுத்த ஒரே வழி. 

Do you like the story?

Please Appreciate the Author by clapping!